### Method

# Gdk Event get_position

#### Declaration [src]

    gboolean
    gdk_event_get_position (
      GdkEvent* event,
      double* x,
      double* y
    )

#### Description [src]

Extract the event surface relative x/y coordinates from an event.

#### Parameters

`x` | `double*`
| Location to put event surface x coordinate.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.
`y` | `double*`
| Location to put event surface y coordinate.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.

#### Return value

Returns: | `gboolean`
| No description available.